apiVersion: v1
kind: Service
metadata:
  name: front
  namespace: default
spec:
  type: LoadBalancer
 
#  clusterIP: 10.152.183.52

  ports:
    - nodePort: 30100
      port: 80
      targetPort: 4100
  selector:
    app: front
